<DisplayEngineConfig>
    <id>24</id>
    <updated>2020-04-19</updated>
    <feature name="FACTORY_CALIBRATION">
        <mode name="CTRL">
            <param name="Enable">1</param>
        </mode>
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_FACTORY_GMP_ON">MODE_SPORTS</param>
            <param name="DE_SCENE_ACTION_FACTORY_GMP_OFF">MODE_CAMERA</param>
            <param name="DE_SCENE_ACTION_FACTORY_GMP_ON_EX">MODE_MONEY</param>
        </mode>
    </feature>
</DisplayEngineConfig>
